@charset "UTF-8";
@import "../raffle";
.nav li.disabled a:hover {
    cursor: default;
}

.gs-id {
    margin: 0 15px !important;
}

.widget .widget-footer {
    position: relative;
    padding: 5px 0 5px;
}

@media screen and (min-width: 768px) {
    ::-webkit-scrollbar-thumb {
        background: none;
    }
}
.inputerror{
    border-color:red;
}
// all
.cash,
.ticket {
    float: left;
    width: 50%;
    text-align: center;
    padding: 5px;
    p {
        margin: 0;
    }
    .money-mark {
        color: #3c85fd;
        font-size: 14px;
    }
    .count {
        color: #3c85fd;
        font-size: 30px;
    }
    .tip-text {
        color: #959595;
        padding-bottom: 10px;
    }
    button {
        width: 100px;
    }
}

.ticket {
    border-left: 1px solid #dedede;
}
.form-error{
    border-color:#fd7356;
}
.form-errortext{
    padding:5px 0;
    line-height:1;
    font-size:14px;
    text-align:center;
    background-color:#fff1ee;
    span{
        display:inline-block;
        color:#fd7356;
    }
}
.chart {
    height: 271px;
    background: url("/img/chart.png") no-repeat center;
    margin: 15px 0 20px;
}

.awardcover {
    width: 100%;
    font-size: 16px;
    .process-base {
        padding: 20px;
        header {
            width: 100%;
            height: 20px;
            margin-bottom: 10px;
            line-height: 20px;
            text-align: right;
        }
        .pro-bar {
            .progress {
                height: 20px;
                border-radius: 50px;
                background-color: #e2e2e2;
            }
            .progress-bar {
                border-radius: 50px;
                background-color: #3c85fd;
            }
        }
        .ftspan {
            margin-top: 10px;
        }
        .applicationmoney {
            margin-top: 10px;
            text-align: center;
            button {
                display: inline-block;
                color: #fff;
                background-color: #3c85fd;
            }
        }
    }
}
.reordpanel {
    padding: 10px 20px 0;
    font-size: 14px;
    .panel-heading {
        padding: 0 0 10px;
        border-bottom: 1px solid #ddd;
        span {
            color: #959595;
            font-size: 14px;
        }
    }
    .panel-body {
        padding: 0;
        .recordfail {
            display:none;
            height: 24px;
            line-height: 24px;
            text-indent: 24px;
            background-color: #f2f2f2;
        }
        table td {
            border-top: 0;
            padding: 10px 0;
            width: 33%;
            &:nth-child(1) {
                text-align: left;
            }
            &:nth-child(2) {
                text-align: center;
            }
            &:nth-child(3) {
                text-align: right;
            }
        }
    }
}

.freordpanel {
    padding: 10px 20px 0;
    font-size: 14px;
    .panel-heading {
        padding: 0 0 10px;
        border-bottom: 1px solid #ddd;
        span {
            color: #959595;
            font-size: 14px;
        }
    }
    .panel-body {
        padding: 0;
        .frecordfail {
            height: 24px;
            line-height: 24px;
            text-indent: 24px;
            background-color: #f2f2f2;
            td {
                padding: 0;
            }
        }
        table {
            margin-bottom:10px;
            td {
                border-top: 0;
                padding: 0;
                width: 25%;
                height: 34px;
                line-height: 34px;
                &:nth-child(1) {
                    text-align: left;
                }
                &:nth-child(2) {
                    text-align: left;
                    color: #3c85fd;
                }
                &:nth-child(3) {
                    text-align: center;
                }
                &:nth-child(4) {
                    text-align: right;
                }
                button {
                    width: 72px;
                    background-color: #3c85fd;
                    color: #fff;
                }
            }
        }
    }
    .panel-footer {
        padding: 15px 0 20px;
        background-color: #fff;
        border-top: 0;
        text-align: right;
    }
}
.profile{
    .upload-file-input {
        opacity: 0; 
        filter: alpha(opacity=0);
    }
    .profile-btn-upload {
        position: absolute;
        top: 27px;
        left: 0;
    }
    .all2016{
        width:695px;
    }
    .person2016{
        width:695px;
    }
    .ardwad2016{
        width:650px;
    }
}
.tickets{
    nav{
      font-size:16px;  
    }
    ul{
        padding:0;
    }
}